Jupiter - Idea #1760
dashboard
2017-07-21 10:19 - Tomasz Lewandowski

Status: Nowy

Priority: Normalny

Assignee: Tomasz Lewandowski
Category: ui

Target version: 0.3

Description

Widok powinien prezentowaé ostatnig aktywnos$¢ uzytkownika zalogowanego + ew. widocznych dla niego uzytkownikéw znajdujacych
sie pod nim w hierarchii (plus odpowiednie filtry i sortowanie)
Powinien by¢ dostepny z zaktadki Account.

Inne rzeczy widoczne na dashboardzie do zastanowienia.

History

#1 - 2017-07-21 13:30 - Tomasz Lewandowski
- Assignee set to Michat Komar

#2 - 2017-07-25 12:40 - Michat Komar

- Category set to ui

- Assignee changed from Michat Komar to Tomasz Lewandowski
- Target version set to 0.3

Potrzebny nam przyktadowy screenshot - tak jak w poprzednich taskach - zeby$my mieli do czego sie odnies¢.

#3 - 2017-10-02 09:33 - Michat Komar

- Assignee changed from Tomasz Lewandowski to Michat Starczewski

tjw.

#4 - 2017-10-03 10:09 - Michat Starczewski

- Assignee changed from Michat Starczewski to Tomasz Lewandowski
